<?php return array(
    'root' => array(
        'name' => '__root__',
        'pretty_version' => '1.0.0+no-version-set',
        'version' => '1.0.0.0',
        'reference' => NULL,
        'type' => 'library',
        'install_path' => __DIR__ . '/../../',
        'aliases' => array(),
        'dev' => true,
    ),
    'versions' => array(
        '__root__' => array(
            'pretty_version' => '1.0.0+no-version-set',
            'version' => '1.0.0.0',
            'reference' => NULL,
            'type' => 'library',
            'install_path' => __DIR__ . '/../../',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'firebase/php-jwt' => array(
            'pretty_version' => 'v6.3.1',
            'version' => '6.3.1.0',
            'reference' => 'ddfaddcb520488b42bca3a75e17e9dd53c3667da',
            'type' => 'library',
            'install_path' => __DIR__ . '/../firebase/php-jwt',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'google/auth' => array(
            'pretty_version' => 'v1.24.0',
            'version' => '1.24.0.0',
            'reference' => '1f8cff5aa324700d041efd2df1a0855112a2e7ae',
            'type' => 'library',
            'install_path' => __DIR__ . '/../google/auth',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'google/common-protos' => array(
            'pretty_version' => 'v3.1.0',
            'version' => '3.1.0.0',
            'reference' => '5634c15f2ac5dbf2e3fd5ff7400d77661ab1b0d4',
            'type' => 'library',
            'install_path' => __DIR__ . '/../google/common-protos',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'google/gax' => array(
            'pretty_version' => 'v1.18.1',
            'version' => '1.18.1.0',
            'reference' => '45e01473b7215d593a58a72c89225f110e9d2ce0',
            'type' => 'library',
            'install_path' => __DIR__ . '/../google/gax',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'google/grpc-gcp' => array(
            'pretty_version' => 'v0.2.1',
            'version' => '0.2.1.0',
            'reference' => '899d0112812a812df7692617a59f4076f0d01719',
            'type' => 'library',
            'install_path' => __DIR__ . '/../google/grpc-gcp',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'google/longrunning' => array(
            'pretty_version' => 'v0.2.1',
            'version' => '0.2.1.0',
            'reference' => '3bdea7559f0e9ff65b826b07c942cd430eabaf38',
            'type' => 'library',
            'install_path' => __DIR__ . '/../google/longrunning',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'google/photos-library' => array(
            'pretty_version' => 'v1.7.0',
            'version' => '1.7.0.0',
            'reference' => '54a6ab80cf54ea2b3b6216d0b1c5750aaa473135',
            'type' => 'library',
            'install_path' => __DIR__ . '/../google/photos-library',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'google/protobuf' => array(
            'pretty_version' => 'v3.21.11',
            'version' => '3.21.11.0',
            'reference' => '8f8dc48540aed2c96eb3febcc4816f1321f66b85',
            'type' => 'library',
            'install_path' => __DIR__ . '/../google/protobuf',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'grpc/grpc' => array(
            'pretty_version' => '1.42.0',
            'version' => '1.42.0.0',
            'reference' => '9fa44f104cb92e924d4da547323a97f3d8aca6d4',
            'type' => 'library',
            'install_path' => __DIR__ . '/../grpc/grpc',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'guzzlehttp/guzzle' => array(
            'pretty_version' => '7.5.0',
            'version' => '7.5.0.0',
            'reference' => 'b50a2a1251152e43f6a37f0fa053e730a67d25ba',
            'type' => 'library',
            'install_path' => __DIR__ . '/../guzzlehttp/guzzle',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'guzzlehttp/promises' => array(
            'pretty_version' => '1.5.2',
            'version' => '1.5.2.0',
            'reference' => 'b94b2807d85443f9719887892882d0329d1e2598',
            'type' => 'library',
            'install_path' => __DIR__ . '/../guzzlehttp/promises',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'guzzlehttp/psr7' => array(
            'pretty_version' => '2.4.3',
            'version' => '2.4.3.0',
            'reference' => '67c26b443f348a51926030c83481b85718457d3d',
            'type' => 'library',
            'install_path' => __DIR__ . '/../guzzlehttp/psr7',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'league/plates' => array(
            'pretty_version' => 'v3.4.0',
            'version' => '3.4.0.0',
            'reference' => '6d3ee31199b536a4e003b34a356ca20f6f75496a',
            'type' => 'library',
            'install_path' => __DIR__ . '/../league/plates',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'psr/cache' => array(
            'pretty_version' => '1.0.1',
            'version' => '1.0.1.0',
            'reference' => 'd11b50ad223250cf17b86e38383413f5a6764bf8',
            'type' => 'library',
            'install_path' => __DIR__ . '/../psr/cache',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'psr/http-client' => array(
            'pretty_version' => '1.0.1',
            'version' => '1.0.1.0',
            'reference' => '2dfb5f6c5eff0e91e20e913f8c5452ed95b86621',
            'type' => 'library',
            'install_path' => __DIR__ . '/../psr/http-client',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'psr/http-client-implementation' => array(
            'dev_requirement' => false,
            'provided' => array(
                0 => '1.0',
            ),
        ),
        'psr/http-factory' => array(
            'pretty_version' => '1.0.1',
            'version' => '1.0.1.0',
            'reference' => '12ac7fcd07e5b077433f5f2bee95b3a771bf61be',
            'type' => 'library',
            'install_path' => __DIR__ . '/../psr/http-factory',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'psr/http-factory-implementation' => array(
            'dev_requirement' => false,
            'provided' => array(
                0 => '1.0',
            ),
        ),
        'psr/http-message' => array(
            'pretty_version' => '1.0.1',
            'version' => '1.0.1.0',
            'reference' => 'f6561bf28d520154e4b0ec72be95418abe6d9363',
            'type' => 'library',
            'install_path' => __DIR__ . '/../psr/http-message',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'psr/http-message-implementation' => array(
            'dev_requirement' => false,
            'provided' => array(
                0 => '1.0',
            ),
        ),
        'ralouphie/getallheaders' => array(
            'pretty_version' => '3.0.3',
            'version' => '3.0.3.0',
            'reference' => '120b605dfeb996808c31b6477290a714d356e822',
            'type' => 'library',
            'install_path' => __DIR__ . '/../ralouphie/getallheaders',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
        'symfony/deprecation-contracts' => array(
            'pretty_version' => 'v2.5.2',
            'version' => '2.5.2.0',
            'reference' => 'e8b495ea28c1d97b5e0c121748d6f9b53d075c66',
            'type' => 'library',
            'install_path' => __DIR__ . '/../symfony/deprecation-contracts',
            'aliases' => array(),
            'dev_requirement' => false,
        ),
    ),
);
